Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 05:15:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Team,

Greetings!

My mobile number is +966 59 4183214 and the same is registered with my account. However, whenever I place order, Centerpoint/Max app picks up wrong mobile number by default which is +966 55 9418321. This is incorrect number. I do not receive any message on my mobile number whenever I place order or my order is ready for pick up. Certainly messages are going to a wrong number and there is risk someone else can collect my orders.  I tried to fix this issue in my account, but my account is showing correct number. However, I am not receiving any number, and no Shukran points have been added to my account for last many orders. 

Please help in fixing this issue. I want to avoid any mishap.

Thanks
Ali https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1895602